IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEKLIFLINK' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF')
ALTER TABLE MUH_SATINALMAISL_TEKLIF ADD TEKLIFLINK NVARCHAR(1000)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SPARISLINK' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF')
ALTER TABLE MUH_SATINALMAISL_TEKLIF ADD SPARISLINK NVARCHAR(1000)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONLINETEKLIF' AND SYSOBJECTS.name = 'MUH_SATINALMAISL_TEKLIF')
ALTER TABLE MUH_SATINALMAISL_TEKLIF ADD ONLINETEKLIF BIT
GO